This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 167251 - Review Request: perl-HTML-Scrubber - Library for scrubbing/sanitizing html
Review Request: perl-HTML-Scrubber - Library for scrubbing/sanitizing html
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
David Lawrence
http://gsd.di.uminho.pt/jpo/software/...
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-31 17:58 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-02 08:35:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-08-31 17:58:51 EDT
Spec Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-HTML-Scrubber.spec

SRPM Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-HTML-Scrubber-0.08-2.src.rpm

Description:
If you wanna "scrub" or "sanitize" html input in a reliable an flexible
fashion, then this module is for you.
I wasn't satisfied with HTML::Sanitizer because it is based on
HTML::TreeBuilder, so I thought I'd write something similar that works
directly with HTML::Parser.

Note:
This package is an RT 3.4 requirement.
Comment 1 Ralf Corsepius 2005-09-01 01:48:30 EDT
Nitpick:
* I think you also should
BR: perl(HTML::Entities)

However, HTML::Entities is provided through perl(HTML::Parser), so this
shouldn't have any visible impact

APPROVED

Note You need to log in before you can comment on or make changes to this bug.